• Banner_Pan_hemsida_1224x544.jpg
  • Banner_Pan_hemsida_klubben_med_logo.png
  • Banner_KL_hemsida_pan.jpg
  • Banner_Tkartor_hemsida_Pan_1224x544.png
  • Banner_Pan_hemsida_ungdomsträning_2023_3april.png
  • Banner_Pan_hemsida_simträning_2023_fredagar.png
joomla templates top joomla templates template joomla
Pan aktivitetskalender
  

Pan 80 år

den .

OK PAN:s, PAN-ÖNOS, PAN-KRISTIANSTAD:S …

Själ och måtto har alltid varit att tänka i nya banor och bryta ny mark, i allt som kan driva klubben, sin egna orientering och orienteringssporten framåt. Detta vill vi genom olika artiklar från de senaste 80 åren inspirera er alla för att våga föra budkavlen vidare.
”Det är de döda laxarna som följer strömmen”

Publicerade artiklar i samband med klubbens 80-årsjubileum 2018:

- Mina Pan-minnen sedan 1949    
/Peo Bengtsson

- Arrangemangsperioden 2006-2009   /Kjell-Erik Ståhl

- Klubbhushistorik    /Bertil Lööf

- Näringslivssamarbete    /Bo Ullman

- Pan-damernas era under 60- och 70-talet      /Inga-Britt Bengtsson

- Precisionsorientering    /Inga-Britt Bengtsson

- Önostiden   /Sten Ravhed

- Pan 80 år
   - Div resultat
   - Tiomila
   - 25-manna
   - Jukola/Venla
   - SM-kavlen
   - 7-manna/4-damskavlen
   - Fyrklubbs samt ind. segrare i A-Gruppen
   - Tjoget

- Jubileumstal Friseboda 2018-08-18    /Bo Ullman

- Pans kartritningshistoria   /Peo Bengtsson


Gallery test

den .

{popup}{link}Alessio Tenani{/link}{content}Under min elitaktiva tid fick jag ofta frågan om vad som är viktigast i ett maratonlopp. Tiden eller placeringen? Mitt svar var alltid detsamma: det beror på vad det är för ett lopp. I en mästerskapstävling är placeringen alltid viktigare än sluttiden, medan det i andra tävlingar mycket väl kan vara tvärtom. För de svenska elitlöparna är placeringen i årets Stockholm Marathon viktig. Det gäller ju inte bara striden om segern i loppet utan taktiken gäller också striden om tre SM-medaljer. Detta med löptaktik är, det vet de som regelbundet deltar i löptävlingar, ett av våra omklädningsrums vanligaste samtalsämnen.{/content}{/popup}
{popup}{link}Eva Lööf{/link}{content}Tilläggas skall att även om man löper mycket jämt så tappar man i regel alltid något i fart under loppets senare skede. Också i ett mycket väl disponerat maratonlopp får man räkna med att andra halvan går 1-2 minuter långsammare än loppets första 21 kilometrar. {/content}{/popup}

Torsdagsträning på Kjugekull

den .

Denna vecka är det träning på vackra Kjugekull.

Start: Från 17.30. OCK-gruppen samlas kl. 17:45 för gemensam genomgång, därefter individuell start.

Banor:  
  • Teknikbana: 5,0 km. 26 kontroller med många riktningsändringar.
  • Gul bana: 3,1 km. 11 kontroller.

Parkering: Nedanför backen. Gps: 56.073521, 14.359614

Samlingsplats: 
Uppe vid Hembygdsgården. Gps: 56.074389, 14.363605.

Anmälan: Sker via Eventor: https://eventor.orientering.se/Events/Show/18748


Är du ny i klubben, så går det också bra att anmäla sig direkt till Den här e-postadressen skyddas mot spambots. Du måste tillåta JavaScript för att se den. .

Fler artiklar...

sverigepremiar  ahustrailrun  blodomloppet  trainingcamp    vintercupen  VMX  OCK preo

tk logga maxi sportringen c4energiabk ahman sparbanken krstdkomm trimtex strandvilla tesika c4friskvardsamlogic pluspraktik Tollolinear Wikan

Kontakt

Fäladsgatan 6
291 59 Kristianstad
epost: kansli(at)pan-kristianstad.nu